RubyGems.org

vte3

2.2.2

Ruby/VTE is a Ruby binding of VTE.

installgem install vte3
Authors

The Ruby-GNOME2 Project Team

6,770 total downloads 108 for this version
Owners

Ee6ffca720cc428d70247dcd7377dd48

Licenses

LGPLv2.1 or later

Gemfile
gem 'vte3', '~> 2.2.2'
Versions
  1. 2.2.2 October 12, 2014 (14.5 KB)
  2. 2.2.1 October 12, 2014 (14.5 KB)
  3. 2.2.0 March 9, 2014 (14 KB)
  4. 2.1.0 December 29, 2013 (14 KB)
  5. 2.0.3 December 28, 2013 (14 KB)
Show all versions (15 total)
Runtime Dependencies
  1. gtk3 = 2.2.2
Ruby Dependency
  1. >= 1.9.3